/* --------------------------------------------------------------------------- */
/* Classes pour la mise en page globale  */
.alignToCenter {
	text-align: center;		
}
.alignToLeft {
	text-align: left;		
}
.alignToRight {
	text-align: right;		
}
.imgAlignToTextBottom {
  vertical-align: text-bottom;
}
.useMaxWidth {
	width: 100%;		
}
.useHalfWidth {
	width: 50%;		
}
.useMinWidth {
	width: 1%;		
}
.nowrap {
	white-space:nowrap;	
}
.wrap {
	width: 1%;	
}
.autoscroll {
	overflow: auto;	
}

/* --------------------------------------------------------------------------- */
/* Classes du wrapper horizontal */

.cktl_container_principal {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
  color: black;
  background-color: #FFFFFF;
  text-align: center;
  border: 1px solid #999999;
  font-size: 12px;
  float: inherit;
}


.cktl_entete_wrapper_horizontal {
  width: 99%;
  height : 30px;
  background-color: #CCCCCC;
  position: relative;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align:center;
  font-size:2em;
  display: block;
  color: #000000;
  font-weight: bold;
}
.cktl_copyright_wrapper_horizontal {
  height : 15px;
  background-color: #CCCCCC;
  position: relative;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  display: block;
  color: #000000;
  font-weight: bold;
}
.cktl_copyright_wrapper_horizontal a {
  text-decoration: none;
}
.cktl_accueil_wrapper_horizontal {  
	width: 800px;
	height: 450px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: 12px;
}

/* --------------------------------------------------------------------------- */
/* Wrapper horizontal bleu */

.cktl_container_principal {
  border: 2px solid #4E80C0;
}

.cktl_entete_wrapper_horizontal {
	background-color: white;
	color: #4E80C0;
}

.cktl_copyright_wrapper_horizontal {
	color: #FFFFFF;
	background-color: #6699CC;
}

.cktl_accueil_wrapper_horizontal h3 {
    border-bottom: 1px solid #4E80C0;
    font-size: large;
    margin: 1px 0 0;
    padding-bottom: 2px;
    padding-left: 5px;
    text-align: left;
    color : #4E80C0;
}


/* ------------------------- Page d'accueil---------------------------------- */
.logo {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
}

.logo h1 {
	font: bold 42px "Lucida Grande";
	position: relative;
	color: #4E80C0;
	margin: 0;
	padding: 0;
}

.logo h1 .gloss {
	/*background: url(images/gradient-glossy.png) repeat-x;*/
	position: absolute;
	display: block;
	width: 100%;
	height: 31px;
}

.logo h1 .orange {
	color: orange;
}

.signature {
	font-size: 12px;
	color: #4E80C0;
}

.nomUtilisateur {
	position : relative;
	top : -7px;
}

.conteneurDroit {
	height:30px;
	line-height:30px;
	text-align:center; /* centrage horizontal */
}

.logolink {
	
}

.barrehaut {
	padding-left: 10px;
	padding-top: 2px;
	font-size: 14px;
	border-bottom: 1px solid #4E80C0;
}

.barrehaut h2 {
	margin: 0;
	padding: 0;
}

.orange {
	color: orange;
}

.col1 {
	float: left;
	width: 390px;
	margin-right: 20px;
	margin-top: 20px;
}

.col2 {
	float: left;
	width: 390px;
	margin-top: 20px;
}

.menu li {
	list-style-type: none;
	display: block;
	padding: 5px;
	margin-top: 10px;
	background-color: #6699CC;
	color: white;
	font-weight: bold;
	width: 250px;
}

.menu a {
	color: white;
	display: block;
}

.menu .disabled {
	background-color: #E1E1E1;
    cursor: not-allowed;
    border: 1px solid #CCCCCC;
}

h3.titreDoctorants {
	color: #F57900;
	border-bottom: 1px solid #F57900;
}

.menu li.menuDoctorants {
    background-color: #F57900;
}

h3.titreTheses {
	color: #FCAF3E;
	border-bottom: 1px solid #FCAF3E;
}

.menu li.menuTheses {
    background-color: #FCAF3E;
}

h3.titreDirecteurs {
	color: #F9D72C; 
	border-bottom: 1px solid #F9D72C;
}

.menu li.menuDirecteurs {
    background-color: #F9D72C;
}

h3.titreParametres {
	color: #339933;
	border-bottom: 1px solid #339933;
}

.menu li.menuParametres {
    background-color: #339933;
}

h3.titreEditions {
	color: #66CC33;
	border-bottom: 1px solid #66CC33;
}

.menu li.menuEditions {
    background-color: #6CC910;
}

html, body {
	height: 100%;	
}

body {
  margin: 0;
  /*height: 90%;*/
  padding: 0;
  /*text-align: center;*/
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
}

a {
  text-decoration: none;
}

form {
  margin: 0;
  padding: 0;
}
input, select, textarea {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 color: #000000;
 font-size: 12px;
 font-weight: normal;
 border: 1px solid #4E80C0;
 margin :0;
}

h1 {
  margin:0;
}

h3 {
  margin:0;
}

.disabled {
  background-color: #FFFFCC;
  color: #000000;
  border: 1px solid #4E80C0;	
}

input[disabled=true] {
  cursor: default;
  background-color: #FFFFCC;
}
input[disabled] {
  cursor: default;
  background-color: #FFFFCC;
}
select[disabled] {
  cursor: default;
  background-color: #FFFFCC;
}

table, tr, td {
  font-size: 12px;
}

dl {
  margin: 0;
}

dt:hover, dd:hover {
	color: rgb(188, 37, 45);
	text-shadow: #4E80C0 0em 0em 0em;
	background-color: #E4F1FF;
}

.alignToCenter {
	text-align: center;		
}
.alignToLeft {
	text-align: left;		
}
.alignToRight {
	text-align: right;		
}
.useMaxWidth {
	width: 100%;		
}
.useHalfWidth {
	width: 50%;		
}
.useMinWidth {
	width: 1%;		
}
.nowrap {
	white-space:nowrap;	
}
.wrap {
	width: 1%;	
}

.autoscroll {
	overflow: auto;	
}

.global {
  color: #6699CC;
  background-color: #FFFFFF;
  width: 90%;
  height: auto;
  text-align: center;
  border: 1px solid #4E80C0;
  border-top: 0px;
  border-bottom: 0px;
  font-size: 11px;
  margin-left: auto;
  margin-right: auto;
}

.navigation
{
  font-size:9px;
  font-weight: bold;
  height:25px;
  line-height:22px;
  text-align: center;
  white-space: nowrap;
  display: block;  
  border-bottom:1px solid #4E80C0; 
  background-color: #E4F1FF;
}

.navigation #NavigationContainer {
  float:left;
}

.navigation .btn_navigation {
  width:40px;
  float:left;
  text-align:center;
  height:25px;
}

ol#menu {
  	border-right: 1px solid grey;
	list-style-type: none;
	/*padding: 0.5em;
	padding-left: 0px;*/
	padding: 0;
	position: relative;
	float: left;
	width: 200px;
	margin: 0;
	text-align: left;
}

ol#menu div {
	color: rgb(150, 150, 150);
	padding: 0.5em;
	font-variant: small-caps;
	font-size: 120%;
}

ol#menu li {
	
	/*border-bottom: 1px solid rgb(200, 200, 200);*/
}

ol#menu li ol {
	list-style-type: none;
	padding: 0px;
}

ol#menu li ol li {
	/*border-bottom: 1px solid rgb(200, 200, 200);*/
}

ol#menu li ol li a {
	text-decoration: none;
	color: rgb(0, 0, 0);
	display: block;
	padding: 0.5em;
	padding-left: 1.5em;
	font-weight: bold;
}

ol#menu li ol li a:hover {
	color: rgb(188, 37, 45);
	text-shadow: rgb(203, 212, 75) 0em 0em 0.3em;
	/*background-color: rgb(240, 240, 240);*/
}

div#contenu {
	position: relative;
	//margin-top: -23px;
	/*margin-left: 200px;*/
	/*padding: 0.5em;*/
	border-left: 1px solid grey;
}

div#contenuAction {
	margin-left: 201px;
	//height: 545px;
	text-align:left;
}

.dock
{
  background-color: #FFFFFF;
  height: 30px;
  width: 540px;
  display: block;
}
.dock_icon {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
	background-color: #6699CC;
	color:#FFFFFF;
	float:left;
	font-size:7pt;
	height:25px;
	line-height:10px;
	margin-left:2px;
	margin-right:2px;
	margin-top:2px;
	text-align:center;
	width:80px;
	white-space: normal;
}
.entete {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  height : 40px;
  background-color: #6699CC;
  /*display: block;*/
  color: #FFFFFF;
  font-weight: bold;
  /*width: 900px;*/
}

.imgLink {
  vertical-align: bottom;
 }


.accueil {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  height: 545px;
  text-align: center;
  margin: 0;
  padding: 0;
  width: 1000px;
  font-size: 12px;
}

.accueil a {
  text-decoration: none;
}

.accueil h3
{
	background: white url(images/h3.png) repeat-x scroll 0pt 95%;
	color: #006699;
	text-align: left;
	padding-left: 5px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.accueil .commentaire {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  width: 90%;
  border: 1px solid #4E80C0;
  background-color: #E4F1FF;
  color: #FF0000;
  height: 100px;
  text-align: center;
  padding: 2px;
}


.btn_hyperlien
{
  border: 1px solid #4E80C0;
  background-color: #FFFFFF;
  color: #6699CC;
  padding: 2px;
  text-decoration: none;
}



.login_label, .login_input, .login_error  {
  padding:10px;
  color:#000;
  text-align:left;
  float:left; 
  width:150px;
  font-size:14px;
  color:#64355A;
}

.login_input {
  width:200px;
}

.login_error {
  width:auto;
  color:#F00;
  text-decoration: blink;
  float: none;
}

.login_input input {
  width:auto;
}

.etiquette    
{ 
  font-weight: normal;
  font-size: 12px; 
}

label.text {
	display: block;
	float: left;
	text-align: right; 
	margin: 0 1em 0 0;
	padding: 0.1em;
	border-bottom: 1px solid #ABBF3B;
}
.nomChamp {
	width: 100%;
	display: block;
	float: left;
	text-align: right; 
	margin: 0 1em 0 0;
	padding: 0.1em;
	border-bottom: 1px solid #ABBF3B;
}






.montant {
  text-align: right;
}

.ajaxTabbedPanel {
	display: inline;
  width: auto;
  //border-bottom: 1px solid #4E80C0;
  padding: 0px;
  margin: 0px;
}

.ajaxTabbedPanelTab-selected {
  display: inline;
  padding: 3px 7px 1px 7px;
  background: #D1E2F9;
  border: 1px solid #4E80C0;
  border-bottom: 0;
}

.ajaxTabbedPanelTab-unselected {
  display: inline;
  padding: 2px 7px 0 7px;
  background: #ffffff;
  border: 1px solid #4E80C0;
  border-bottom: 0;
  color: #6699CC;
}

.ajaxTabbedPanelTab-selected a {
  font-weight: bold;
  font-size: 10pt;
  color: #6699CC;
  padding: 6px;
  text-decoration: none;
}

.ajaxTabbedPanelTab-unselected a {
  font-size: 10pt;
  padding: 6px;
  color: #6699CC;
  text-decoration: none;
}

.ajaxTabbedPanelTab-disabled {
	background-color: #F0F0F0;
	color: #D2D2D2;
}

.ajaxTabbedPanelPanes {
  padding-left: 0px;
  margin: 0px;
  overflow: auto;
  border: 1px solid #4E80C0;
  //border-top: none;
}

.ajaxTabbedPanelPane-selected {
  list-style-type: none;
  display: block;
  text-align: center;
  padding: 1em;
}

.ajaxTabbedPanelPane-unselected {
  list-style-type: none;
  display: none;
}

table.formGrid {
	margin: 3px;
}


table.formGrid tr th {
	font-size: 12px;
	padding-right: 3px;
	vertical-align: top;
	white-space: nowrap;
	text-align: right; 
	font-weight: normal;
	text-decoration: underline;
	width: 1%;
}

table.formGrid tr td {
	text-align: left;
	font-size: 12px;
	padding-right: 3px;
	vertical-align: middle;
}

table.formGrid img {
	padding: 0px;
	margin: 0px;
}

table.formGrid a {
	padding: 0px;
	margin: 0px;
}

table.smallTableView {
	padding: 5px;	
	font-size: small;
}

table.smallTableView tr {
	vertical-align: top;
	text-align: left;
}

table.smallTableView td {
	padding: 5px;
}

table.smallTableView select {
	margin: 0;
}


.boxBleu {
	background-color: #FFFFFF;
	border: 1px #6699CC solid;
	top: -1px;
}
 
.boxBleuTitre {
	background-color: #6699CC;
	color: white;
	text-align: left;	
	font-weight: bold;	
	padding: 2px 4px;
}

.subBoxBleu {
	background-color: #FFFFFF;
	border: 1px #6699CC solid;
}
 
.subBoxBleuTitre {
	background-color: #E4F1FF;
	color: #6699CC;
	text-align: left;	
	font-weight: bold;	
	padding: 2px 5px;
}

.ajaxToolBarBleu {
	background: #C7E4FF;
	padding: 2px 10px;
	text-align: left;
	height: 20px;
}

.ajaxToolBarBleu a {
	padding-right: 3px;
}


.blocErreur {
	margin: 0px;
}

.homeButton {
	border: 0px;
}

td.rounded {
	background-color: #DDDDDD; 
	padding: 10px 10px 10px 10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	text-align: center;
	vertical-align: middle;
}

.cktlajaxtableview {
    //border: 1px solid;
    border: none;
    overflow: hidden;
    padding: 2px;
    width: auto;
}

.cktlajaxtableview > div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
	font-size : 12px;
}

.cktlajaxtableview > div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
	font-size : 12px;
}

.box2 {
	background-color: #FFFFFF;
	border: 1px #9c9c9c solid;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 5px;
	margin-right: 5px;
}

.boxTitre {
	font-size: 12px;
}

.boxtitreOrange {
  	background-color:#FEDEAC;
	text-align: left;	
	font-weight: bold;	
	padding: 1px;
	padding-left: 4px;
	font-size: 12px;
}

.boxFondOrange {
	background-color: #FEFBF4;
	border: 1px #9c9c9c solid;
	margin-top: 2px;
	margin-bottom: 2px;
}
.boxTexteFondOrange {
	background-color: #FEFBF4;
	font-size: 12px;
	border: 1px #9c9c9c solid;
	margin-top: 2px;
	margin-bottom: 2px;
}
.boxFondBleu {
	background-color: #F7FEFE;
	border: 1px #9c9c9c solid;
	margin-top: 2px;
	margin-bottom: 2px;
}

.cktl_button_base_content {
	font-size: 11px;
}

.cktlajaxtableview > div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
    font-size: 12px;
}

.cktlajaxtableviewOrange {
  border-color:#FFE5BE;
}
.cktlajaxtableviewOrange table {
  width:100%;
}
.cktlajaxtableviewOrange>div#CktlAjaxTableView_DivBarreDeNavigation {
  border-color: #696996;
  background-color: #FFFCF8;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody {
  border-color: #A3A3A3;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
    font-size: 12px;
  background-color:#FFEED5;  
  border-style:solid;
  border-bottom-color: #A3A3A3;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;  
  border-top:medium none; 
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.odd {
  background-color:#FFFFFF;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.even {
  background-color:#F3F8F8;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr:hover {
  background-color:#FFE5BE ;
  color:black;
  text-shadow:0 0 0 #CBD44B;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.selected {
  background-color:#FEDEAC;
  /*color:#218CA5 !important;*/
  color:#06627c !important;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.editable {
  background-color:#FFFCF8;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
  border-left-color:#DBDBDB;
  border-right-color:#A3A3A3;
}
.cktlajaxtableviewOrange>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr th {
  background-color:#FFFCF8;
  border-left-color:#DBDBDB;
  border-right-color:#A3A3A3;
  border-top-color:#FFE5BE ;
}

/*.cktlajaxtableviewOrange .triable {
	color:#218CA5;
}*/

.cktlajaxtableviewOrange>div#CktlAjaxTableView_DivBarreDeStatut {
  border-color: #A3A3A3;
  background-color: #F1F1F1;
}


/*-------------------- Table --------------------*/

.tableBleue
{
	width: 98%;
	margin: 1%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #69c;
}

.tableBleue th
{
	padding-left: 3px;
	font-weight: bold;
	background-color: #DCEEF9;
	border-bottom: 1px dashed #69c;
	border-right: 1px solid #69c;
}

.tableBleue tr:nth-child(odd){
	background-color: #F1F5FA;
}

.tableBleue td
{
	padding: 0 3px;
	border-right: 1px solid #69c;
}

.tableBleue tbody tr:hover td
{
	background: #ADD7FF;
}

.tableOrange {
	width: 98%;
	margin: 1%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #A3A3A3;
	font-size: 12px;
}

.tableOrange th
{
	padding-left: 3px;
	font-weight: bold;
	background-color: #FFEED5;
	border-bottom: 1px dashed #A3A3A3;
	border-right: 1px solid #A3A3A3;
}

.tableOrange tr:nth-child(odd){
	background-color: #F3F8F8;
}

.tableOrange td
{
	padding: 0 3px;
	border-right: 1px solid #A3A3A3;
}

.tableOrange tbody tr:hover td
{
	background: #FFE5BE;
}

.cktlAjaxTableView_DivHeaderAndBody input[type="text"] {
    width: 100%;
}

.pays_auto {
	width: 350px;
}

.etablissement_auto {
	width: 350px;
}

.select2-container .select2-choice {
	height: 18px !important;
	line-height: 18px !important;

}

.select2-container .select2-choice div b, .select2-search-choice-close {
	background-position-y: -4px !important;
}

.premiereColFinancement {
	 min-width: 160px;
}

#formExportDonnees .cktlajaxtableview {
	padding: 0 0 10px 0;
}

.ged {
	margin : 7px;
}